﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Page title -->
    <title>WebApp admin theme</title>

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!--<link rel="shortcut icon" type="image/ico" href="favicon.ico" />-->
    <!-- Vendor styles -->
    <link rel="stylesheet" href="~/vendor/fontawesome/css/font-awesome.css" />
    <link rel="stylesheet" href="~/vendor/metisMenu/dist/metisMenu.css" />
    <link rel="stylesheet" href="~/vendor/animate.css/animate.css" />
    <link rel="stylesheet" href="~/vendor/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="~/vendor/datatables.net-bs/css/dataTables.bootstrap.min.css" />

    <!-- App styles -->
    <link rel="stylesheet" href="~/fonts/pe-icon-7-stroke/css/pe-icon-7-stroke.css" />
    <link rel="stylesheet" href="~/fonts/pe-icon-7-stroke/css/helper.css" />
    <link rel="stylesheet" href="~/styles/style.css">
</head>

<body class="fixed-navbar fixed-sidebar">

    <!-- Simple splash screen-->
    <div class="splash"> <div class="color-line"></div><div class="splash-title"><h1>Homer - Responsive Admin Theme</h1><p>Special Admin Theme for small and medium webapp with very clean and aesthetic style and feel. </p><div class="spinner"> <div class="rect1"></div> <div class="rect2"></div> <div class="rect3"></div> <div class="rect4"></div> <div class="rect5"></div> </div> </div> </div>
    <!--[if lt IE 7]>
    <p class="alert alert-danger">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <!-- Header -->
    <div id="header">
        @*<div class="color-line">
        </div>*@
        <div id="logo" class="light-version">
            @*<span>
                Homer Theme
            </span>*@
            <img src="~/Images/rfid_logo_1.png" alt="" />
        </div>
        <div class="header-link hide-menu"><i class="fa fa-bars"></i></div>
        <nav role="navigation">
           
            <div class="small-logo">
                <span class="text-primary">HOMER APP</span>
            </div>
            @*<form role="search" class="navbar-form-custom" method="post" action="#">
                <div class="form-group">
                    <input type="text" placeholder="Search something special" class="form-control" name="search">
                </div>
            </form>*@

            <div class="mobile-menu">
                <button type="button" class="navbar-toggle mobile-menu-toggle" data-toggle="collapse" data-target="#mobile-collapse">
                    <i class="fa fa-chevron-down"></i>
                </button>
                <div class="collapse mobile-navbar" id="mobile-collapse">
                    <ul class="nav navbar-nav">
                        <li>
                            <a class="" href="login.html">Login</a>
                        </li>
                        <li>
                            <a class="" href="login.html">Logout</a>
                        </li>
                        <li>
                            <a class="" href="profile.html">Profile</a>
                        </li>
                    </ul>
                </div>
            </div>

            @*<div class="navbar-right top-new-menu">
                <ul class="nav navbar-nav no-borders">
                    <li>
                        <a href="#">Dashboard
                        </a>
                     </li>
                    <li>
                        <div class="dropdown show">
                            <a class="btn btn-secondary dropdown-toggle" href="#" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Generate Reports
                            </a>

                            <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                                <a class="dropdown-item" href="#">Detailed Event Report</a>
                                <a class="dropdown-item" href="#">Sensor Download Assurance</a>
                                <a class="dropdown-item" href="#">Sensor Assurance Scorecard</a>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="dropdown show">
                            <a class="btn btn-secondary dropdown-toggle" href="#" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Desktop Users
                            </a>

                            <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                                <a class="dropdown-item" href="#">View Desktop Users</a>
                                <a class="dropdown-item" href="#">Add New</a>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="dropdown show">
                            <a class="btn btn-secondary dropdown-toggle" href="#" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Admin
                            </a>

                            <div class="dropdown-menu admin-dropdown" aria-labelledby="dropdownMenuLink">
                                <a class="dropdown-item" href="#">My Profile</a>
                                <a class="dropdown-item" href="#">Settings</a>
                                <a class="dropdown-item" href="#">Logout</a>
                            </div>
                        </div>
                    </li>

                 </ul>
             </div>*@ 
        </nav>
        <div style="float:right; font-size:30px; margin-right:55px; margin-top:15px;">
            <a href="/UserProfile/Logout">
                <i class="pe-7s-upload pe-rotate-90" title="Log Out"></i>
            </a>
        </div>
    </div>

    <!-- Navigation -->
    <aside id="menu">
        <div id="navigation">
            <div class="profile-picture">
                <a href="/Admin/ProfileDetails"> @*http://180.151.232.92:97/Admin/ProfileDetails*@
                    <img src="@DustinReporting.Admin.Models.ApplicationSession.CurrentUser.ProfilePicture" alt="logo" class="img-circle m-b">
                    @*<img src="~/UserProfilePic/$_1.jpg" class="img-circle m-b" alt="logo">*@
                </a>

                <div class="stats-label text-color">
                    <h3>@DustinReporting.Admin.Models.ApplicationSession.UserName</h3>
                    @*<span class="font-extra-bold font-uppercase">Robert Razer</span>*@

                    <div class="dropdown">
                        <a class="dropdown-toggle" href="#" data-toggle="dropdown">
                            <small class="text-muted">Founder of App <b class="caret"></b></small>
                        </a>
                        <ul class="dropdown-menu animated flipInX m-t-xs">
                            <li><a href="/Admin/ProfileDetails">Profile</a></li>
                            <li class="divider"></li>
                            @*<li>@Html.ActionLink("Logout", "Logout", "UserProfile", routeValues: null, htmlAttributes: new { id = "registerLink" })</li>*@                           
                            <li><a href="/UserProfile/Logout">Logout</a></li>
                        </ul>
                    </div>

                    <div id="sparkline1" class="small-chart m-t-sm"></div>   
                </div>
            </div>

            <ul class="nav" id="side-menu">
                <li>
                    <a href="/UserProfile/Dashboard"> <span class="nav-label">DASHBOARD</span> @*<span class="label label-success pull-right">v.1</span>*@ </a>
                </li>
                <li>
                    <a href="/ImortUserFiles/UploadXls"> <span class="nav-label">IMPORT FILE</span>@*<span class="label label-warning pull-right">NEW</span>*@ </a>
                </li>
                <li>
                    <a href="#"><span class="nav-label">GENERATE REPORT</span><span class="fa arrow"></span> </a>
                    <ul class="nav nav-second-level">
                        <li><a href="/Report/DetailedEventReport">-DETAILED EVENT REPORT</a></li>
                        <li><a href="/Report/SensorAssurance">-SENSOR DOWNLOAD ASSURANCE</a></li>
                        <li><a href="/Report/ScorecardBYORMetric">-SENSOR BYOR METRIC REPORT</a></li>
                        <li><a href="/Report/SensorScoreCard">-SCORE SCORE CARD REPORT</a></li>                        
                    </ul>
                </li>
                <li>
                    <a href="#"><span class="nav-label">MANAGE DESKTOP USERS</span><span class="fa arrow"></span> </a>
                    <ul class="nav nav-second-level">
                        <li><a href="/UserProfile/ViewUser">-VIEW USERS</a></li>
                        <li><a href="/UserProfile/Register">-ADD USERS</a></li>
                        
                      
                    </ul>
                </li>

               
                <li>
                    <a href="/UserProfile/Logout"><span class="nav-label">LOGOUT</span>@*<span class="fa arrow"></span>*@ </a>                   
                </li>




             

            </ul>
        </div>
    </aside>

    <!-- Main Wrapper -->
    @*<div id="wrapper">*@
        
        <div id="wrapper">
            <div class="content">
                @RenderBody()
            </div>
        </div>
       

       

    <!-- Footer-->
    @*<footer class="footer">
        <span class="pull-right">
            Example text
        </span>
        Company 2015-2020
    </footer>*@

    </div>-->



    <!-- Vendor scripts -->
    <script src="~/vendor/jquery/dist/jquery.min.js"></script>
    <script src="~/vendor/jquery-ui/jquery-ui.min.js"></script>
    <script src="~/vendor/slimScroll/jquery.slimscroll.min.js"></script>
    <script src="~/vendor/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="~/vendor/metisMenu/dist/metisMenu.min.js"></script>
    <script src="~/vendor/iCheck/icheck.min.js"></script>
    <script src="~/vendor/sparkline/index.js"></script>
    <!-- DataTables -->
    <script src="~/vendor/datatables/media/js/jquery.dataTables.min.js"></script>
    <script src="~/vendor/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <!-- DataTables buttons scripts -->
    <script src="~/vendor/pdfmake/build/pdfmake.min.js"></script>
    <script src="~/vendor/pdfmake/build/vfs_fonts.js"></script>
    <script src="~/vendor/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="~/vendor/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="~/vendor/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="~/vendor/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <!-- App scripts -->
    <script src="~/scripts/homer.js"></script>


    <script>



    </script>
    @RenderSection("scripts", required: false)
</body>
</html>
